Subject: bug#36865: Guix gc breaks grub

From: "Xavier Montillet" <[email-masked]>
Date: Fri, 23 Aug 2019 22:53:48 +0000

Hi Ludo,

All I can say for sure is that the bug was in the guix pull'ed version at some point in the week leading to July 31 (and most likely on July 30), and that the bug is no longer in the version of July 31 evening.

Xavier

On Fri, Aug 23, 2019, at 12:31 PM, Ludovic Courtès wrote:
> Hi Xavier,
> 
> "Xavier Montillet" <[email-masked]> skribis:
> 
> > I just tried running guix gc and restarting and can confirm that the symptoms disappeared.
> 
> So, is this bug fixed?  If so, in what commit range was the fix
> introduced?  That sounds like a serious issue so I’d rather make sure we
> understand what happened.
> 
> Jakob, does that ring a bell?
> 
> Thanks,
> Ludo’.
>